html
    head
        title=''
        meta(charset='utf-8')
        meta(name="viewport" content="user-scalable=no, width=device-width, initial-scale=1, maximum-scale=1")
        meta(name="format-detection" content="telephone=no")
        link(rel="stylesheet", href='style.css', media="all")

    body
        div#app!= content
        <!-- CORDOVA -->
        script(type='application/javascript', src='bundle.js')
